/* ==========================================================================
   EVENTS LIST's MAIN CUSTOM STYLES
   ==========================================================================

===== REF =====

MAIN COLORS :

LIGHT VIBRANT BLUE : #53c2e8
LIGHT NEUTRAL BLUE : #79bde0
DARK BLUE : #293540
PINK : #d54f58
ORANGE : #ea5949

*/

/* ========== MAIN ========== */

body#page-eventslist{
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: relative;
	margin: 0px;
	font-family: "Open Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
}

body#page-eventslist .container{
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: table;
	border: none;
	border-spacing:0;
	border-collapse: collapse;
}

#events-list-wrapper{
	position: relative;
	min-height: 100%;
	width: 100%;
	height: 100%;
	padding: 0;
	display: table;
}

#events-list-wrapper .container{
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0px;
}

#events-list-wrapper .container .campus-sidebar{
	min-height: 100%;
}

#events-list-wrapper .container .campus-list-content{

}

#campus-mainToolbar{
	position: absolute;
	height: 54px;
	width: 100%;
	z-index: 99;
	/*overflow: hidden;*/
}

#campus-mainToolbar .left{
	position: absolute;
	left: 0px;
	padding: 0px 35px 0px 30px;
}

#campus-mainToolbar > .left.sidResp{
	left: 239px;
}

div.content-list-table,
div.content-list-table-clean{
	padding: 25px;
	position: relative;
	font-family: "Open Sans", sans-serif;
}

div.content-list-table.calendar-view div.no-items-found{
	display: none !important;
}

div.content-list-table.group-events-container{
	padding: 0px;
	height: 100%;
}

div.content-list-table.followers-list-view{
	padding: 0px;
}

div.content-list-table.group-events-container tr td{
	padding: 5px 0px 33px 0px;
}

div.content-list-table table{
	display: table;
	table-layout: fixed;
	width: 100%;
}

table.filtered-items-groups-container.group-renewal-items td[data-renewaldeadline=""][data-renewaldeadlineinit=""] .filtered-list-col-static-data strong,
table.filtered-items-groups-container.group-renewal-items td[data-renewaldate=""][data-renewaldateinit=""] .filtered-list-col-static-data strong{
	font-weight: normal;
	color: #acb9c8;
}

table.filtered-items-groups-container.group-renewal-items td{
	position: relative;
}

table.filtered-items-groups-container.group-renewal-items td .list-item-pictogram i.fa-file-o:not(.primaryColorForced) ~ .fa-play-circle{
	display: none;
}

table.filtered-items-groups-container.group-renewal-items td .list-item-pictogram i.fa-file-o.primaryColorForced ~ .fa-play-circle{
	font-size: 22px;
	position: absolute;
	bottom: -6px;
	left: -4px;
	z-index: 10;
	background: #FFF;
	border-radius: 30px;
	padding: 1px 3px;
	-webkit-transform: scale(1.1);
	-webkit-animation: radioScale 300ms ease-in-out both;
	animation: radioScale 300ms ease-in-out both;
}

div.content-list-table tr{
	width: 100%;
	margin: 0px 0px 30px 0;
}

div.content-list-table tr td.first-column{
	width: 45% !important;
}

div.content-list-table:not(.calendar-view):not(.thumbnail-view):not(.minimum-item-height) table:not(.table-condensed) tr td{
	color: #acb9c8;
	width: 25%;
	padding: 0 5px 33px 5px;
	text-align: center;
	position: relative;
}

div.content-list-table.minimum-item-height tr td .list-item-data{
	min-height: auto;
}

div.content-list-table.minimum-item-height tr{
	min-height: 80px;
}

div.content-list-table.minimum-item-height tr td{
	padding: 15px 0;
}

div.content-list-table.minimum-item-height .list-item-data .list-item-desc{
	height: auto;
	font-size: 14px;
}

div.content-list-table tr td.col-register{
	width: 130px !important;
	padding: 0 8px 33px 0 !important;
	text-align: right !important;
}

div.content-list-table tr td.col-joinGroup{
	width: 150px !important;
	text-align: right !important;
}

div.content-list-table tr td.col-myGroups{
	width: 180px !important;
	text-align: right !important;
}

div.content-list-table tr td.col-groupStatus{
	width: 150px !important;
	text-align: right !important;
}

div.content-list-table tr td.col-groupStatus[data-state="published"]{
	width: 75px !important;
}

div.content-list-table tr td.col-groupStatus[data-state="saved"]{
	width: 70px !important;
}

div.content-list-table tr td.col-groupStatus[data-state="deactivated"], div.content-list-table tr td.col-groupStatus[data-state="unknown"]{
	width: 120px !important;
}

div.content-list-table tr .third-col{
	width: 28% !important;
	padding: 0 30px 33px 10px;
}

div.content-list-table tr td a{
	text-decoration: none;
	position: relative;
}

div.content-list-table tr td h4.event-title{
	width: 100%;
	display: block;
}

div.content-list-table tr td h4.event-title a, div.content-list-table tr td h4.group-title a{
	width: 100%;
	display: inline-block;	
}

div.content-list-table tr td strong{

}

div.content-list-table tr[data-grouprenewalstate="null"] td strong{
	/*color: #acb9c8 !important;*/
}

div.content-list-table tr td p.list-item-author strong{
	color: inherit;
}

div#filtered-items-list.content-list-table tr{

}

.campus-list-header.single-view{
	padding: 78px 15px 15px 30px !important;
}

.campus-list-header.single-view.group-event-header{
	padding: 30px 0px 15px 0px !important;
}

.campus-list-header.simple-view{
	padding: 75px 15px 26px 30px !important;
}

.campus-list-header.single-view.expand-filtering{
	padding: 78px 15px 45px 30px !important;
}

.campus-list-header.multi-view{
	padding: 75px 30px 27px 30px !important;
}

div.content-list-table tr td p.organizer-meta-data{

}

span.event-thumbnail-state{
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: 999;
	text-align: center;
	width: 20px;
	height: 20px;
}

span.event-thumbnail-state i{
	background: #FFF;
	padding: 5px;
	border-radius: 50px;
}

tr[data-eventState="expired"] div.list-item-img,
tr[data-eventState="expired"] div.list-item-data,
tr[data-eventState="expired"] td.list-item-date,
tr[data-eventState="expired"] td.third-col{
	opacity: 0.8;
}

tr[data-eventState="expired"] div.list-item-data a, tr[data-eventState="expired"] td:not(.col-register) i{
	color: #acb9c8 !important;
}

/* ========== MINI-CALENDAR ========== */

#mini-sidebar-calendar{
	font-family: 'Open Sans', sans-serif;
	position: relative;
	margin-top: 7px;
}

#mini-sidebar-calendar.compressed-cal .fc-basic-view tbody .fc-row{
	min-height: 0px !important;
	height: 26px !important;
}

/* HEADER */

#mini-sidebar-calendar .fc-toolbar{
	margin: 0;
	background: #4e5f70;
	padding: 10px 0;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

#mini-sidebar-calendar .fc-toolbar div{
	vertical-align: middle;
}

#mini-sidebar-calendar .fc-toolbar button{
	background: #4e5f70;
	color: #FFF;
	border: none;
	box-shadow: none;
	outline: none;
}

#mini-sidebar-calendar .fc-toolbar h2{
	font-size: 1.3em;
	margin-top: 5px;
	font-weight: 500;
}

/* BODY */

#mini-sidebar-calendar .fc-view-container{
	background: #e1ecf8;
	color: #94b0cf;
	padding: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#mini-sidebar-calendar.fc th, #mini-sidebar-calendar.fc td{
	font-weight: 500;
	border: none;
	border-style: none;
	border-width: 0px;
	vertical-align: middle;
}

#mini-sidebar-calendar th.fc-day-header{
	font-weight: 700 !important;
}

.fc-day-number{

}

#mini-sidebar-calendar .fc-basic-view tbody .fc-row{
	min-height: 2.2em;
}

#mini-sidebar-calendar.fc-ltr .fc-basic-view .fc-day-number{
	position: relative;
	text-align: center;
}

#mini-sidebar-calendar .fc-scroller {
	overflow-y: visible;
	overflow-x: visible;
	height: auto !important;
}

#mini-sidebar-calendar td.fc-widget-header{
	padding-bottom: 8px !important;
	font-size: 1.05em;
	color: #4e5f70;	
}

#mini-sidebar-calendar.compressed-cal td.fc-widget-header{
	padding-bottom: 0px !important;
}

#mini-sidebar-calendar.compressed-cal .fc-basic-view td.fc-week-number span, #mini-sidebar-calendar.compressed-cal .fc-basic-view td.fc-day-number{
	line-height: 22px;
}

#mini-sidebar-calendar.compressed-cal td.mini-cal-event-day:not(.fc-state-highlight){
	border-radius: 3px;
	text-indent: -1px;
}

#mini-sidebar-calendar .fc-basic-view td.fc-week-number span, #mini-sidebar-calendar .fc-basic-view td.fc-day-number {
	padding: 0 !important;
	line-height: 28px;
	vertical-align: middle;
}

#mini-sidebar-calendar .fc-state-highlight{
	background: none !important;
}

#mini-sidebar-calendar .fc-cal-day-highlight{
	border-radius: 5px;
	font-weight: 700 !important;
	color: #FFF;
	opacity: 1 !important;
}

#mini-sidebar-calendar.compressed-cal .fc-state-highlight{
	border-radius: 3px;
}

.mini-cal-event{

}

#mini-sidebar-calendar .fc-bgevent-skeleton .fc-bgevent.mini-cal-event{
	background: none;
	border-radius: 5px;
	color: #FFF;
	position: relative;
	font-weight: 700;
	cursor: pointer;
}

#mini-sidebar-calendar .fc-bgevent-skeleton-hover{
	position: absolute;
	left: 0px;
	top: 0px;
}

#mini-sidebar-calendar.fc table{
	border-collapse: separate;
	border-spacing: 3px 0;
}

#mini-sidebar-calendar.fc table.compressed-cal{
	border-collapse: separate;
	border-spacing: 3px 1px;
}

#mini-sidebar-calendar .fc-row .fc-bg{
	height: 27px;
}

#mini-sidebar-calendar.compressed-cal .fc-row .fc-bg{
	height: 21px;
}

#mini-sidebar-calendar .fc-row .fc-highlight-skeleton table{
	height: 28px;
}

#mini-sidebar-calendar.compressed-cal .fc-row .fc-highlight-skeleton table{
	height: 22px;
}

#mini-sidebar-calendar .fc-bgevent-skeleton-hover .fc-bgevent.mini-cal-event{
	background: none;
	height: 27px;
	top: 0px;
	width: auto;
	z-index: 90;
	left: 0px;
	cursor: pointer;
	position: relative;
}

#mini-sidebar-calendar td.mini-cal-event-day:not(.fc-state-highlight){
	border-radius: 5px;
	color: #FFF;
	opacity: 1;
}

#mini-sidebar-calendar td.mini-cal-event-day-past:not(.fc-state-highlight){
	border-radius: 5px;
	color: #FFF;
	opacity: .5;
}

#mini-sidebar-calendar td.fc-highlight{
	background: none !important;
	border-radius: 5px;
	opacity: 1 !important;
	z-index: 9999;
	position: relative;
	padding: 0px;
}

#mini-sidebar-calendar td.fc-highlight:before{
	content: '';
	position: absolute;
	top: -2px;
	left: -3px;
	bottom: -2px;
	right: -2px;
	border-radius: 4px;
}

#mini-sidebar-calendar .fc-view > table{
	opacity: .2;
}

.mini-cal-eventDay{

}

.mini-cal-event-item-wrapper,
.full-cal-event-item-wrapper{
	display: block;
}

.mini-cal-event-item{
	position: relative;
	float: left;
	margin: 0;
	padding: 5px 7px;
	cursor: pointer;
}

.mini-cal-event-item:hover{
	background: #EEE;
	border-radius: 5px;
}

.mini-cal-event-item-img{
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	background-size: cover;
	border-radius: 3px;
	background-position: center center;
}

.mini-cal-event-item h4{
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 1em;
	line-height: 18px;
	float: left;
	width: -webkit-calc(100% - 55px);
	display: block;
	margin-left: 15px;
}

.mini-cal-event-item-date{
	color: #acb9c8;
	display: block;
	font-weight: 500;
}

.mini-cal-facebook-label{
    display: block;
    color: #FFF;
    position: absolute;
    top: 1px;
    left: 0px;
    font-size: 9px;
    height: 15px;
    line-height: 15px;
    width: 15px;
    text-align: center;
    border-radius: 50px;
}

div.calendar-week-hover:hover > .fc-content-skeleton{
	background: #9ad7f0;
	color: #FFF;
	cursor: pointer;
	border-radius: 5px;
}

#mini-sidebar-calendar .fc-row .fc-content-skeleton{
	padding-bottom: 0px !important;
}

#mini-sidebar-calendar .fc-row .fc-content-skeleton .fc-day-number.fc-today .today-mark{
	position: absolute;
	left: 50%;
	margin-left: -5px;
	top: -2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 6px 0 6px;
	border-color: #ea5949 transparent transparent transparent;
}

/* ========== FULL CALENDAR ========== */

div.content-list-table div#events-full-calendar{
	display: none;
}

div.content-list-table.calendar-view div#events-full-calendar{
	display: block;
}

div.content-list-table.calendar-view div#events-full-calendar td.fc-widget-header tr{
	margin: 0px;
}

div.content-list-table.calendar-view div#events-full-calendar div.fc-view-container > div.fc-view > table{
	border-collapse: collapse;
	border-radius: 5px;
	border-style: hidden;
	box-shadow: 0 0 0 1px #ddd;
}

div.content-list-table.calendar-view div#events-full-calendar th.fc-day-header{
	padding: 10px 0;
}

div#events-full-calendar div.fc-toolbar div.fc-center h2{
	font-family: "museo-slab";
}

div#events-full-calendar div.fc-toolbar button.fc-state-default{
	background-color: #53c2e8;
	background: #53c2e8;
	box-shadow: 0 4px 0 #347186;
}

div#events-full-calendar div.fc-toolbar button.fc-state-default:not(.fc-state-disabled):hover{
	box-shadow: 0 6px 0 #347186;
}

div#events-full-calendar div.fc-toolbar button.fc-state-default.fc-state-active{
	background-color: #d5dae0 !important;
	background: #d5dae0 !important;
	box-shadow: 0 -3px 0 #1b1d1e !important;
	top: 3px;
	height: 30px;
    text-shadow: none;
}

div#events-full-calendar div.fc-toolbar button{
	text-shadow: none;
}

div#events-full-calendar span.full-cal-event-title{

}

.sk-spinner-wave.sk-spinner.sk-full-calendar{
	position: absolute;
}

div#events-full-calendar a.fc-event.fullcal_pastEvent{
    border: 1px solid #d5dae0 !important;
    background-color: #d5dae0 !important;
}

/* ========== FOOTER ========== */

body#page-eventslist footer{
	padding: 0px;
	height: 55px;
	width: 100%;
	position: relative;
	bottom: 0px;
	min-height: 55px;
}